Redmine - Patch #30293

Ukrainian translation update for 3.4-stable
2018-12-30 07:26 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.4.8

Description

Extracted translations for 3.4-stable from #30271 (translation by Dima Samodurov).

Related issues:

Copied from Redmine - Patch #30292: Ukrainian translation update for 4.0-stable Closed

Associated revisions

Revision 17774 - 2018-12-30 07:34 - Go MAEDA
Ukrainian translation update for 3.4-stable (#30293).

Patch by Dima Samodurov.

History

#1 - 2018-12-30 07:26 - Go MAEDA
- Copied from Patch #30292: Ukrainian translation update for 4.0-stable added

#2 - 2018-12-30 07:28 - Go MAEDA
- File 30293.diff added

#3 - 2018-12-30 07:28 - Go MAEDA
- File deleted (30292.diff)

#4 - 2018-12-30 07:34 - Go MAEDA

- Status changed from New to Closed

Committed.

Files

uk.yml 80.3 KB 2018-12-24 Dima Samodurov
30293.diff 1.71 KB 2018-12-30 Go MAEDA
https://www.redmine.org/issues/30271
www.redmine.org/users/376293
http://www.tcpdf.org

